@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?18772489');
  src: url('../font/fontello.eot?18772489#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?18772489') format('woff2'),
       url('../font/fontello.woff?18772489') format('woff'),
       url('../font/fontello.ttf?18772489') format('truetype'),
       url('../font/fontello.svg?18772489#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?18772489#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-popup:before { content: '\e800'; } /* '' */
.icon-right:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-social:before { content: '\e803'; } /* '' */
.icon-work:before { content: '\e804'; } /* '' */
.icon-fitness:before { content: '\e805'; } /* '' */
.icon-nutritions:before { content: '\e806'; } /* '' */
.icon-connections:before { content: '\e807'; } /* '' */
.icon-climate:before { content: '\e808'; } /* '' */
.icon-finger:before { content: '\e809'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
